 P  {}



H1  {}



H2  {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-weight : lighter;

	font-style : normal;

	color : #000000;

	text-align : left;

	font-size : 14px;

	text-decoration : none}

	

H3  {

	font-family : Arial, Helvetica, sans-serif;

	font-weight : bold;

	font-style : normal;

	color : #000000;

	text-align : left;

	font-size : 14px;

	text-decoration : none}



A  {

	font-family : Arial, Helvetica, sans-serif;

	font-style : normal;

	color: #330099; text-decoration: none}



A:Visited  {

	font-family : Arial, Helvetica, sans-serif;

	font-style : normal; 

	color: #003399; text-decoration: none}



A:Active  {

	font-family : Arial, Helvetica, sans-serif;

	font-style : normal;

    color: #003399}



A:Hover  {

	font-family : Arial, Helvetica, sans-serif;

	font-style : normal;

    color: #003399; text-decoration: none}



BODY  {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-style : normal;

	color : #000000;

	text-decoration : none}



TABLE  {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-style : normal;

	text-decoration : none;

    color: #000000}



TR  {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-style : normal;

	text-decoration : none;

    color: #000000}



TD  {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-style : normal;

	text-decoration : none;

	color: #000000}

	

B  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : bold
}
